<?php
/*
Template Name: Features
*/

get_header('new');
?>

<!-- Banner Slider -->
<?php
//     $args['style'] = 'features-banner';
    get_template_part('templates-parts/pages/banner');
?>
<!-- Banner Slider End -->

<section class="section our-features">
    <div class="container">
        <div class="text-cont text-center slide-down">
            <h2 class="section-title"><?php echo get_field('our_features_heading'); ?></h2>
            <p class="section-content"><?php echo get_field('our_features_description'); ?></p>
        </div>
    </div>
</section>

<!-- Revolution Inbound -->
<?php
    $args['style'] = 'inbound';
    get_template_part('templates-parts/pages/revolution-inbound', null, $args);
?>
<!-- Revolution Inbound End -->

<!-- Outbound Operations -->
<?php
    $args['style'] = 'outbound';
    get_template_part('templates-parts/pages/outbound-operations', null, $args);
?>
<!-- Outbound Operations End -->

<!-- Vehicle Management -->
<?php
    $args['style'] = 'vehicle-management';
    get_template_part('templates-parts/pages/vehicle-management', null, $args);
?>
<!-- Vehicle Management End -->

<!-- Inventory Allocation -->
<?php
    $args['style'] = 'allocation';
    get_template_part('templates-parts/pages/inventory-allocation', null, $args);
?>
<!-- Inventory Allocation End -->

<!-- ABC Classification -->
<?php
    $args['style'] = 'classification';
    get_template_part('templates-parts/pages/classification', null, $args);
?>
<!-- ABC Classification End -->


<!-- Cycle Count -->
<?php
    $args['style'] = 'cycle-count';
    get_template_part('templates-parts/pages/cycle-count', null, $args);
?>
<!-- Cycle Count End -->



<!-- Advanced Inventory Management Solutions -->
<?php
    $args['style'] = 'inventory-management';
    get_template_part('templates-parts/pages/inventory-management', null, $args);
?>
<!-- Advanced Inventory Management Solutions End -->

<!-- Advanced Data Management -->
<?php
    $args['style'] = 'data-entry';
    get_template_part('templates-parts/pages/data-management', null, $args);
?>
<!-- Advanced Data Management End -->


<!-- Custom Forms & Reports -->
<?php
    $args['style'] = 'forms-reports';
    get_template_part('templates-parts/pages/custom-forms-reports', null, $args);
?>
<!-- Custom Forms & Reports End -->


<!-- faqs section -->
<?php
    $args = [
        'category'  => 'features'
    ];
    get_template_part('templates-parts/pages/faqs-new', null, $args);
?>
<!-- faqs section end -->

<?php
    get_footer('new');
?>